package com.trade.service.contract.util.esign.entity;

/**
 * : 返回意愿认证数据
 * @Author : L.Jia
 * @Date: 2022-06-16 18:06
 */
public class ESignIdentity {

    // 刷脸照片
    private String facePhotoUrl;
    // 刷脸视频
    private String faceUrl;
    // 刷脸活体率分值
    private String livingScore;
    // 刷脸相似度分值
    private String similarity;

    public String getFacePhotoUrl() {
        return facePhotoUrl;
    }

    public void setFacePhotoUrl(String facePhotoUrl) {
        this.facePhotoUrl = facePhotoUrl;
    }

    public String getFaceUrl() {
        return faceUrl;
    }

    public void setFaceUrl(String faceUrl) {
        this.faceUrl = faceUrl;
    }

    public String getLivingScore() {
        return livingScore;
    }

    public void setLivingScore(String livingScore) {
        this.livingScore = livingScore;
    }

    public String getSimilarity() {
        return similarity;
    }

    public void setSimilarity(String similarity) {
        this.similarity = similarity;
    }
}
